/*************************************************************
	MENU ICONS EXAMPLE
 *************************************************************/
/*
To add menu icon specify PAGE-ID and ICON CONTENT VALUE:

.fa-menu-{PAGE-ID}:before {
  content: "{ICON CONTENT VALUE}";
}

List of ICON CONTENT VALUES: http://astronautweb.co/snippet/font-awesome/

FOR EXAMPLE

i.fa-menu-33:before {
  content: "\f004";
}
  
*/

/*************************************************************
	ADD YOUR CUSTOM STYLES BELOW THIS LINE
 *************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face {
    font-family: 'Avenir LT Std';
    src: url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Book.eot');
    src: url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Book.woff') format('woff'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Book.ttf') format('truetype'),
        url('/Portals/_default/Skins/POLO/fonts/vAvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Roman.eot');
    src: url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Roman.woff') format('woff'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Roman.ttf') format('truetype'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Light.eot');
    src: url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Light.woff2') format('woff2'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Light.woff') format('woff'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Light.ttf') format('truetype'),
        url('/Portals/_default/Skins/POLO/fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
body a, body a:hover, body a:focus, body a:active, body a:visited{
    color: #f68b1e;
}
body{
	font-family: 'Avenir LT Std' !important;
	font-size:16px;
}
.Normal ul, p {
	font-size:16px;
}
div#slider {
    background: #322f31 !important;
}
#section1 h3{
	font-family: 'Bebas Neue', cursive;
}
h2{
	font-size:38px;
}
h1, h2, section h3, h4 {
	font-family: 'Bebas Neue', cursive !important;
}
.slide.background-overlay-one{
	background-color: rgb(10, 8, 9);
}
#header{
	top:50px;
}
#header.header-fullwidth.header-transparent.dark #header-wrap {
    border-bottom: 0;
}
#slider .inspiro-slider .slide-captions>p {
	  font-family: 'Bebas Neue', cursive;
    color: #fff !important;
	 font-size: 60px;
    line-height: 70px;
}
#header.dark #mainMenu nav>ul>li>a, .dark.wsc_cm_menu nav>ul>li>a {
	font-family: 'Bebas Neue', cursive;
    font-size: 25px;
    font-weight: normal;
}
#header.dark #mainMenu nav>ul>li.current >a{
	color:#f68b1e
}
.team-members .team-member .team-image>img{
	width:auto;
}
.team-member {
    border: 1px solid #ccc;
    border-radius: 20px !important;
    padding: 20px !important;
	height:100%;
}
.team-members .team-member .team-desc>span {
    font-size: 16px;
}

.LiveForm .page-break-section {
    box-shadow: none !important;
    padding: 0 !important;
}


.LiveForm.Default .Field .Submit-Align-Center input[type="submit"]{
	width:100% !important;
	border-radius: 4px;
	background: #eb8125;
}
.LiveForm.Default input[type="submit"]:hover, .LiveForm.Default input[type="button"]:hover {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #eb8125 !important;
}

.owl-carousel .owl-dots{
	margin-top:0;
}

.footer-content {
    padding: 30px 0 0px 0;
}

.footer-content p{
    text-align: center;
}
.footer-content p a{
	color:#7b7b7b;
}
.copyright-content {

    padding-top: 0px;
}


.orange-text{
	color:#eb8125;
}
.team-desc h3{
	font-weight:bold !important;
	font-size:20px !important;
}
.team-desc h3::first-letter{
	color:#eb8125;
}
.team-members .team-member .team-desc {
    padding-bottom: 0 !important;
}


.testimonial.testimonial-single .testimonial-item p {
    font-size: 16px;
    font-weight: normal;
}

#section1 h2 {
    font-family: 'Bebas Neue', cursive;
}
#section1 .Normal p b, #section1 .Normal p span{
	font-family: 'Bebas Neue', cursive;
	font-weight: normal !important;
	    font-size: 28px;
}
h3{
	font-size:28px;
}
#header.header-sticky #header-wrap {
    background-color: #120c0d !important;
    padding: 5px 0;
  
}
#header.header-sticky #mainMenu nav>ul>li>a{
	color:#fff;
	font-family: 'Bebas Neue', cursive;
	font-size:25px;
}
#header.header-sticky #mainMenu nav>ul>li.current>a{
	color:#f68b1e;
	
}
#section9 .btn span {
    font-size: 38px;
    display: inline-block;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 15px;
	font-family: 'Bebas Neue', cursive;
	font-weight:500;
}
.copyright-text {
    text-transform: none;
}
.social-icons.social-icons-medium li:last-child a {
    margin-right: 0 !important;
}
#slider .playerBox{
	height:800px !important;
	overflow:hidden;
}
#slider .slide {
	height:auto !important;
}
.v-wrap {
   
    overflow: hidden;
	width:100%;
	top: -80px;
    margin-top: -80px;
  
}
.iframe-wrap {
	 height: 725px;
    max-height: 600px;
    margin-top: 0px;
    padding: 0% 0 0 0;
    position: relative;
    background: #0d0a0a;

}
.iframe-wrap::after {
    content: "";
    height: 100%;
    width: 100%;
    display: block;
    background: transparent;
    z-index: 999999999;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.iframe-wrap .banner-text{
      top: 55%;
    position: absolute;
    z-index: 9999;
    margin: 0 auto;
    left: 0;
    right: 0;
	 
}
.iframe-wrap .banner-text .Normal p{

	    font-family: 'Bebas Neue', cursive;
    color: #fff !important;
    font-size: 60px;
    line-height: 70px;
}
.iframe-wrap .fluid-width-video-wrapper iframe{
	position:absolute;top:0px;right:0;width:1500px;height:725px;
}
#section1 .mng-text-theme h2, #section1 .mng-text-theme p{
	color:#fff;
}
#section1 .mng-text-theme p a{
	color:#fff;
}
p.ls-l {
    max-width: 1170px;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
    padding-left: 25px !important;
}
#dnn_dnnLogin_loginLink{
	color:rgb(86, 86, 86);
}
@media (min-width:992px){
	.ls-slide video{
		margin-top:-100px;
	}
	.ls-slide .ls-l{
		font-size:50px !important; 
		line-height:52px !important;
	}
}

@media (max-width:991px){
	#header #mainMenu-trigger {
		margin-left: 10px;
	}
	.ls-slide video{
		margin-top:-30px;
	}
	.ls-slide .ls-l{
		font-size:28px !important; 
		line-height:28px !important;
		margin-top:-20px !important;
	}
	#header.header-transparent+#slider.wsc-banner-contented{
		    
    top: -5px;
    margin-bottom: -5px;

	}
	#header {
		top:0 !important;
	}
	#header-wrap{
		 background-color: #000 !important;
		  padding: 5px 0;
	}
	#header.dark.header-colored #header-wrap .lines, #header.dark.header-colored #header-wrap .lines:after, #header.dark.header-colored #header-wrap .lines:before, #header.dark.header-colored-transparent #header-wrap .lines, #header.dark.header-colored-transparent #header-wrap .lines:after, #header.dark.header-colored-transparent #header-wrap .lines:before, #header.dark.header-transparent #header-wrap .lines, #header.dark.header-transparent #header-wrap .lines:after, #header.dark.header-transparent #header-wrap .lines:before, #header.header-transparent #header-wrap .lines, #header.header-transparent #header-wrap .lines:after, #header.header-transparent #header-wrap .lines:before{
			background-color: #ffffff;
	}
	 #header.dark.header-transparent #mainMenu:not(.menu-overlay) nav>ul>li>a, #header.header-transparent #mainMenu:not(.menu-overlay) nav>ul>li>a {
    color: #ffffff;
}
	.v-wrap{
		top:0;
		margin-top:0;
	}
	.iframe-wrap{
		max-height: 360px;
	}
	.iframe-wrap .banner-text {
		top: 55%;
		position: relative;
		z-index: 9999;
	}
	.iframe-wrap .fluid-width-video-wrapper iframe {
		height: 310px;
		width: 100%;
	}
	.iframe-wrap .banner-text .Normal p {
		font-size: 30px;
		line-height: 40px;
	}
	
}
@media (min-width: 768px) and (max-width: 991px){
#header .container {
    width: 100%!important;
}
}
@media (max-width: 767px) and (min-width: 480px){
#header .container {
    width: 100%!important;
}
}
@media (max-width:676px){
	#slider .inspiro-slider .slide-captions>p {
		    font-family: 'Bebas Neue', cursive;
		color: #fff !important;
		font-size: 30px;
		line-height: 40px;
	}
	.wsc_slides_grid_column.col-md-6:first-child .team-member{
		margin-bottom: 20px !important;
	}
	#section9 .btn span {
		padding-left: 10px;
		padding-right: 10px;
	}
}
